Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Print

Search ports for:

Programme zum Druckmanagement.

Hyperlatex-emacs27-2.9.a_11
Produce HTML and printed documents from LaTeX source
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, netpbm-10.91.01, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

Hyperlatex-emacs27_canna-2.9.a_11
Produce HTML and printed documents from LaTeX source
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, netpbm-10.91.01, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

Hyperlatex-emacs27_nox-2.9.a_11
Produce HTML and printed documents from LaTeX source
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, netpbm-10.91.01, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

Hyperlatex-emacs28-2.9.a_11
Produce HTML and printed documents from LaTeX source
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, netpbm-10.91.01, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

Hyperlatex-emacs28_nox-2.9.a_11
Produce HTML and printed documents from LaTeX source
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, netpbm-10.91.01, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

LPRng-3.8.C_5
Enhanced Printer Spooler
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, gmake-4.3_2, indexinfo-0.3.1, libtextstyle-0.21, readline-8.0.4
Also listed in: Sysutils

LPRngTool-1.3.2_10
Configuration Tool for LPRng
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: a2ps-4.13b_12, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, mpage-2.5.7, nettle-3.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
Also listed in: Sysutils

R-cran-knitr-1.30
General-Purpose Package for Dynamic Report Generation in R
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-evaluate-0.14_2, R-cran-glue-1.4.2, R-cran-highr-0.8_2, R-cran-magrittr-1.5_4, R-cran-markdown-1.1_1, R-cran-mime-0.9_1, R-cran-stringi-1.5.3, R-cran-stringr-1.4.0_2, R-cran-xfun-0.18, R-cran-yaml-2.2.1_1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, binutils-2.33.1_3,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

R-cran-tinytex-0.26
Helper functions to maintain LaTeX distribution
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-xfun-0.18, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, binutils-2.33.1_3,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

a2pdf-1.13_2
Text to PDF converter
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: p5-File-Type-0.22_1, p5-Filter-1.60, p5-Font-TTF-1.06, p5-IO-String-1.08_1, p5-Image-Size-3.300, p5-PDF-API2-2.038, p5-PDF-API2-XS-1.001, p5-Perl-Tidy-20201001, p5-Switch-2.17_1, perl5-5.32.0
Also listed in: Perl5

a2ps-4.13b_12
Formats an ASCII file for printing on a postscript printer
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libpaper-1.1.24.4, libtextstyle-0.21, perl5-5.32.0

abcm2ps-8.13.23
Converts ABC to music sheet in PostScript format
Long description | Changes | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gettext-runtime-0.21, glib-2.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Audio

adobe-cmaps-20051217_4
Adobe CMap collection
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, libfontenc-1.1.4, mkfontscale-1.2.1, png-1.6.37

afm-1.0_1
Adobe Font Metrics
Long description | Changes
Maintained by: ports@FreeBSD.org

alignmargins-1.0_1
Utility script to generate custom margins in PPDs for CUPS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0

ansiprint-1.0
Prints through a terminal with ANSI escape sequences
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ar-arabtex-3.11_6
TeX/LaTeX package to generate Arabic writing
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Arabic

asprint-1.0_3
Simple browser to allow a user to print
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, xorgproto-2020.1

atril-1.22.3_10
MATE multi-format document viewer
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, caja-1.24.0, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, djvulibre-3.5.27_2, enchant2-2.2.3_4, encodings-1.0.5,1, exempi-2.2.2_1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libgxps-0.3.1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.20.3, libsoup-2.72.0, libspectre-0.2.9, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mate-desktop-1.24.1, mate-icon-theme-1.24.0, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, py27-cairo-1.18.1_1,1, py27-gobject3-3.28.3_3, py37-libxml2-2.9.10_1, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xcb-util-0.4.0_2,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Graphics, Mate

atril-lite-1.22.3_10
MATE multi-format document viewer
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, djvulibre-3.5.27_2, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libgxps-0.3.1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.20.3, libsoup-2.72.0, libspectre-0.2.9, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mate-icon-theme-1.24.0, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, py27-cairo-1.18.1_1,1, py27-gobject3-3.28.3_3, py37-libxml2-2.9.10_1, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Graphics, Mate

auctex-emacs27-12.2_1
Integrated environment for writing LaTeX using GNU Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Elisp

auctex-emacs27_canna-12.2_1
Integrated environment for writing LaTeX using GNU Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Elisp

auctex-emacs27_nox-12.2_1
Integrated environment for writing LaTeX using GNU Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Elisp

auctex-emacs28-12.2_1
Integrated environment for writing LaTeX using GNU Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Elisp

auctex-emacs28_nox-12.2_1
Integrated environment for writing LaTeX using GNU Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Elisp

barbecue-1.5.b1_1
Java barcode generator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-commons-daemon-1.2.3, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, jaxen-1.0_4, jdom-1.1.1,1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, tomcat7-7.0.106, xorgproto-2020.1
Also listed in: Graphics, Java

bib2html-6.7
BibTeX to HTML Translator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Textproc

bibcursed-2.0.1
Simple curses-based editor for BibTeX bibliography files
Long description | Changes
Maintained by: ports@FreeBSD.org

bibtex2html-1.99
Tools for searching BibTeX and translating from BibTeX to HTML
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: binutils-2.33.1_3,1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.14_1, ocaml-4.05.0_1, perl5-5.32.0, xorgproto-2020.1
Also listed in: Textproc

bibtool-2.68
Command line manipulation of BibTeX files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-libtexlua-5.2.4, tex-libtexluajit-2.0.3, tex-luatex-0.80.0_21, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Textproc

bibview-2.2_2
Graphical interface for manipulating BibTeX bibliography databases
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.21, imake-1.0.8,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, makedepend-1.0.6,1, perl5-5.32.0, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2020.1
Also listed in: Databases

brlaser-6
Brother laser printer driver
Long description | Changes | Main Web Site
Maintained by: 20.100@defert.com
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cmake-3.18.4, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jsoncpp-1.9.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libarchive-3.4.3,1, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libuv-1.40.0, libxcb-1.14_1, libxml2-2.9.10_1, lzo2-2.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

c2ps-4.0_4
PostScript pretty-printer for C source
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: libpaper-1.1.24.4

catdvi-0.14_7
DVI to text/plain translator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

cdlabelgen-4.3.0
Generate postscript for frontcards and traycards for CDs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Perl5

cloud-print-connector-1.16_2
Share CUPS printers via Google Cloud Print
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, go-1.15.3,1, gobject-introspection-1.66.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

cloudprint-0.14.0.20170128_2
Google Cloud Print proxy for local CUPS printers
Long description | Changes | Main Web Site
Maintained by: decke@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, py27-asn1crypto-1.3.0, py27-certifi-2020.6.20, py27-chardet-3.0.4_3, py27-docutils-0.15.2, py27-idna-2.10, py27-ipaddress-1.0.23, py27-openssl-19.0.0, py27-pycparser-2.20, py27-pysocks-1.7.1, py27-urllib3-1.25.10,1, py37-cffi-1.14.3, py37-configargparse-1.2.3, py37-cryptography-2.6.1, py37-daemon-2.0.6, py37-lockfile-0.12.2, py37-pycups-2.0.1, py37-requests-2.22.0_2, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

cloudprint-py27-0.14.0.20170128_2
Google Cloud Print proxy for local CUPS printers
Long description | Changes | Main Web Site
Maintained by: decke@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, py27-asn1crypto-1.3.0, py27-certifi-2020.6.20, py27-chardet-3.0.4_3, py27-docutils-0.15.2, py27-idna-2.10, py27-ipaddress-1.0.23, py27-openssl-19.0.0, py27-pycparser-2.20, py27-pysocks-1.7.1, py27-urllib3-1.25.10,1, py37-cffi-1.14.3, py37-configargparse-1.2.3, py37-cryptography-2.6.1, py37-daemon-2.0.6, py37-lockfile-0.12.2, py37-pycups1-1.9.74, py37-requests-2.22.0_2, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

cups-2.3.3_1
Common UNIX Printing System
Long description | Changes | Main Web Site
Maintained by: tijl@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

cups-bjnp-2.0.3
CUPS backend for Canon USB over IP protocol
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

cups-cloud-print-20160502_1
Print using Google Cloud Print
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, py27-httplib2-0.18.1, py37-pycups-2.0.1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

cups-filters-1.28.4
Additional backends, filters and other software for CUPS
Long description | Changes | Main Web Site
Maintained by: tijl@FreeBSD.org
Requires: argyllcms-1.9.2_5, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openldap-client-2.4.51, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, poppler-utils-20.10.0, python37-3.7.9_1, qpdf-10.0.1, readline-8.0.4, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1

cups-fxlinuxprint-1.0.1_3
Fuji Xerox Printer Driver
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

cups-pdf-3.0.1_1
Virtual printer for CUPS to produce PDF files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

cups-pk-helper-0.2.6
Helper that makes system-config-printer use PolicyKit
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, polkit-0.118, python37-3.7.9_1, readline-8.0.4, spidermonkey78-78.3.1_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

cups-smb-backend-1.0_12
CUPS backend for printing to Windows servers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gamin-0.1.10_10, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jansson-2.13.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libarchive-3.4.3,1, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, lzo2-2.10_1, nettle-3.6, openldap-client-2.4.51, p11-kit-0.23.21, pcre-8.44, popt-1.18_1, py27-dnspython-1.16.0, py27-markdown-2.6.11_1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, samba412-4.12.8, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

deforaos-pdfviewer-0.0.2_18
DeforaOS desktop PDF viewer
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

derelict-ft-1.1.3_4
Dynamic binding to the FreeType library for the D lang
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, derelict-util-2.1.0_4, dub-1.14.0, gettext-runtime-0.21, indexinfo-0.3.1, ldc-1.23.0, libconfig-1.7.2_1, libedit-3.1.20191231,1, libffi-3.3_1, libnghttp2-1.41.0, libxml2-2.9.10_1, llvm10-10.0.1_1, llvm70-7.0.1_4, lua52-5.2.4, perl5-5.32.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4

detex-2.8_1
Strips TeX/LaTeX codes from a file
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dvi2tty-5.3.4
DVI file previewer for text only devices
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dvips2ascii-1.3
PostScript (created by dvips) to ASCII converter
Long description | Changes
Maintained by: slaven@rezic.de

dvisvg-0.7.1.d_8
Converter from DVI to SVG
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

dymo-cups-drivers-1.4.0_3
Open source DYMO CUPS driver
Long description | Changes | Main Web Site
Maintained by: hselasky@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

easylatex-0.080
Perl script which transforms "pseudo-LaTeX" into proper LaTeX
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: p5-Getopt-Declare-1.14_1, perl5-5.32.0
Also listed in: Textproc

enscript-a4-1.6.6_3
ASCII to PostScript filter
Long description | Changes | Main Web Site
Maintained by: mbeis@xs4all.nl
Requires: gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libtextstyle-0.21, perl5-5.32.0

enscript-letter-1.6.6_3
ASCII to PostScript filter
Long description | Changes | Main Web Site
Maintained by: mbeis@xs4all.nl
Requires: gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libtextstyle-0.21, perl5-5.32.0

enscript-letterdj-1.6.6_3
ASCII to PostScript filter
Long description | Changes | Main Web Site
Maintained by: mbeis@xs4all.nl
Requires: gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libtextstyle-0.21, perl5-5.32.0

epdfview-0.1.8_35
Lightweight PDF document viewer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cppunit-1.14.0_8, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Graphics, Gnome

epson-inkjet-printer-201401w-1.0.0
CUPS filter for Seiko Epson Color Ink Jet Printers
Long description | Changes | Main Web Site
Maintained by: hello@blubee.me
Requires: argyllcms-1.9.2_5, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, cups-filters-1.28.4, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, linux-c7-avahi-libs-0.6.31_4, linux-c7-cups-libs-1.6.3_8, linux-c7-dbus-libs-1.10.24_2, linux-c7-elfutils-libelf-0.176_1, linux-c7-elfutils-libs-0.176_1, linux-c7-jpeg-1.2.90_4, linux-c7-libgcrypt-1.5.3_4, linux-c7-libgpg-error-1.12_2, linux-c7-lz4-1.7.5_1, linux-c7-systemd-libs-219_9, linux_base-c7-7.8.2003_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openldap-client-2.4.51, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, poppler-utils-20.10.0, python37-3.7.9_1, qpdf-10.0.1, readline-8.0.4, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1

epson-inkjet-printer-201601w-1.0.0
CUPS filter for Seiko Epson Color Ink Jet Printers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: argyllcms-1.9.2_5, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, cups-filters-1.28.4, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, linux-c7-avahi-libs-0.6.31_4, linux-c7-cups-libs-1.6.3_8, linux-c7-dbus-libs-1.10.24_2, linux-c7-elfutils-libelf-0.176_1, linux-c7-elfutils-libs-0.176_1, linux-c7-jpeg-1.2.90_4, linux-c7-libgcrypt-1.5.3_4, linux-c7-libgpg-error-1.12_2, linux-c7-lz4-1.7.5_1, linux-c7-systemd-libs-219_9, linux_base-c7-7.8.2003_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openldap-client-2.4.51, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, poppler-utils-20.10.0, python37-3.7.9_1, qpdf-10.0.1, readline-8.0.4, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1

epson-inkjet-printer-escpr-1.7.7
Epson Inkjet Printer Driver (ESC/P-R) for Linux
Long description | Changes | Main Web Site
Maintained by: tatsuki_makino@hotmail.com
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libtool-2.4.6_1, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, m4-1.4.18_1,1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

epsonepl-0.2.2_6
Printer filter for EPSON EPL-5700L etc
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libijs-0.35_5, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

evince-3.36.7_2
GNOME 3 multi-format document viewer
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, chromaprint-1.5.0, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, djvulibre-3.5.27_2, double-conversion-3.1.5.19, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, exiv2-0.27.3,1, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, fusefs-libs3-3.10.0, gamin-0.1.10_10, gcr-3.28.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, gexiv2-0.12.1, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, glib-networking-2.66.0, gmime26-2.6.23_1, gmime30-3.2.7, gmp-6.2.0, gnome-autoar-0.2.4, gnome-desktop-3.38.0, gnome-icon-theme-symbolic-3.12.0, gnome-online-accounts-3.36.0, gnome-settings-daemon-3.38.0_1, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gom-0.4, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, grilo-plugins-0.3.12, gsettings-desktop-schemas-3.38.0, gspell-1.8.4, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-chromaprint-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-soup-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, gvfs-1.46.1_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.6, jansson-2.13.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaacs-0.9.0, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libbdplus-0.1.2, libbluray-1.1.1_2,1, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgd-2.3.0,1, libgdata-0.17.13, libgpg-error-1.39, libgphoto2-2.5.23_1, libgsf-1.14.47_1, libgudev-234, libgweather-3.36.1, libgxps-0.3.1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmediaart-1.9.4, libmtp-1.1.18, libnfs-4.0.0_1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.22.0, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.21, libsecret-0.20.3, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libspectre-0.2.9, libsunacl-1.0.1, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua51-5.1.5_9, lua51-bitop-1.0.2_2, lua52-5.2.4, lua54-5.4.1, lua54-json-1.3.4_1, lua54-lpeg-1.0.2_1, lua54-luaexpat-1.3.0_5, lua54-luasocket-3.0.r1_5,1, lzo2-2.10_1, mesa-libs-20.2.0_1, meson-0.55.3, mkfontscale-1.2.1, mpg123-1.26.3, nautilus-3.36.3, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, openjpeg-2.3.1, openldap-client-2.4.51, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, popt-1.18_1, pulseaudio-13.0_1, py27-cairo-1.18.1_1,1, py27-dbus-1.2.16, py27-dnspython-1.16.0, py27-gobject3-3.28.3_3, py27-markdown-2.6.11_1, py37-libpeas-1.22.0, py37-libxml2-2.9.10_1, py37-xdg-0.26, py38-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qtchooser-66_4, readline-8.0.4, rest-0.7.93_1, samba412-4.12.8, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, totem-3.38.0_1, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, tracker-2.3.4, trousers-0.3.14_3, upower-0.99.11, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, x265-3.4, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zeitgeist-1.0.2, zstd-1.4.5_1
Also listed in: Graphics, Gnome

evince-lite-3.36.7_2
GNOME 3 multi-format document viewer without GNOME dependencies
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, djvulibre-3.5.27_2, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gspell-1.8.4, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.6, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libgxps-0.3.1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.20.3, libspectre-0.2.9, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-20.2.0_1, meson-0.55.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.58, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, py37-libxml2-2.9.10_1, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Graphics, Gnome

fig2dev-3.2.7_1
Tools to convert Xfig .fig files
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, netpbm-10.91.01, nettle-3.6, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1

flpsed-0.7.3
WYSIWYG Postscript annotator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, desktop-file-utils-0.26, expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, nettle-3.6, p11-kit-0.23.21, pciids-20200922, pcre-8.44, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1

font-amsfonts-3.02_4
Computer Modern and standard fonts for TeX
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, libfontenc-1.1.4, mkfontscale-1.2.1, png-1.6.37

font2svg-1.0_6
All fonts to svg-font converter
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

fontforge-20190801_2
Type 1/TrueType/OpenType/bitmap font editor
Long description | Changes | Main Web Site
Maintained by: cyberbotx@cyberbotx.com
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnu-unifont-13.0.03,1, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libspiro-20190731,1, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libuninameslist-20190701, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, woff2-1.0.2_4, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

foo2zjs-20161203_1
Driver for printers that use the ZjStream wire protocol
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: argyllcms-1.9.2_5, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, cups-filters-1.28.4, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, foomatic-db-20200806, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, gsed-4.8, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openldap-client-2.4.51, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, poppler-utils-20.10.0, python37-3.7.9_1, qpdf-10.0.1, readline-8.0.4, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1

foomatic-db-20200806
Database for integrating printer drivers with common spoolers
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

foomatic-db-engine-4.0.13
Foomatic database engine
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libnghttp2-1.41.0, libxml2-2.9.10_1, perl5-5.32.0

foomatic-db-hpijs-1.4
Foomatic data for the HPIJS printer drivers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: foomatic-db-20200806, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, perl5-5.32.0

foomatic-filters-4.0.17_9
Foomatic wrapper scripts
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: a2ps-4.13b_12, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, enscript-a4-1.6.6_3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, m4-1.4.18_1,1, mpage-2.5.7, nettle-3.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

fpdf-1.81
Free PHP class to generate PDF files with pure PHP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11, php74-zlib-7.4.11
Also listed in: Www

freetype-1.3.1_5
Free and portable TrueType font rendering engine
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org

freetype2-2.10.2_1
Free and portable TrueType font rendering engine
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, png-1.6.37

ft2demos-2.10.2
Demo programs for FreeType2
Long description | Changes
Maintained by: bofh@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, xorgproto-2020.1

ghostscript7-base-7.07_32
Ghostscript 7.x PostScript interpreter
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, gmake-4.3_2, gsfonts-8.11_8, indexinfo-0.3.1, jpeg-turbo-2.0.5, m4-1.4.18_1,1, perl5-5.32.0, png-1.6.37, svgalib-1.4.3_7

ghostscript7-commfont-7.07_15
Common files for Ghostscript 7.x CJK font support
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: adobe-cmaps-20051217_4, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, ghostscript7-base-7.07_32, gsfonts-8.11_8, indexinfo-0.3.1, jpeg-turbo-2.0.5, libfontenc-1.1.4, mkfontscale-1.2.1, png-1.6.37, svgalib-1.4.3_7

ghostscript7-jpnfont-7.07_13
Japanese font support for Ghostscript 7.x
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: adobe-cmaps-20051217_4, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, ghostscript7-base-7.07_32, ghostscript7-commfont-7.07_15, gsfonts-8.11_8, indexinfo-0.3.1, ja-font-ipa-00303_7, ja-font-mplus-ipa-1.0.20060520.p1_6, ja-font-std-0.0.20191230, jpeg-turbo-2.0.5, libfontenc-1.1.4, mkfontscale-1.2.1, png-1.6.37, svgalib-1.4.3_7
Also listed in: Japanese

ghostscript7-korfont-7.07_9
Korean font support for Ghostscript 7.x
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: adobe-cmaps-20051217_4, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, ghostscript7-base-7.07_32, ghostscript7-commfont-7.07_15, gsfonts-8.11_8, indexinfo-0.3.1, jpeg-turbo-2.0.5, ko-munhwafonts-cid-1.0_3, libfontenc-1.1.4, mkfontscale-1.2.1, png-1.6.37, svgalib-1.4.3_7
Also listed in: Korean

ghostscript7-x11-7.07_32
Ghostscript 7.x PostScript interpreter, X11 support
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, ghostscript7-base-7.07_32, gmake-4.3_2, gsfonts-8.11_8, indexinfo-0.3.1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, m4-1.4.18_1,1, perl5-5.32.0, png-1.6.37, svgalib-1.4.3_7, xorgproto-2020.1

ghostscript8-base-8.71_22
Ghostscript 8.x PostScript interpreter, base part
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, gsfonts-8.11_8, indexinfo-0.3.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, nettle-3.6, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, svgalib-1.4.3_7, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1

ghostscript8-x11-8.71_19
Ghostscript 8.x PostScript interpreter, X11 support
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript8-base-8.71_22, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, gsfonts-8.11_8, indexinfo-0.3.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, nettle-3.6, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, svgalib-1.4.3_7, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1

ghostscript9-agpl-base-9.52_10
PostScript and PDF interpreter
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

ghostscript9-agpl-x11-9.52
PostScript and PDF interpreter, X11 support
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXt-1.2.0,1, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

ghostscript9-base-9.06_14
Ghostscript 9.x PostScript interpreter, base part
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, gsfonts-8.11_8, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, m4-1.4.18_1,1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, svgalib-1.4.3_7, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

ghostscript9-x11-9.06_12
Ghostscript 9.x PostScript interpreter, X11 support
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-base-9.06_14, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, gsfonts-8.11_8, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXt-1.2.0,1, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, m4-1.4.18_1,1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, png-1.6.37, python37-3.7.9_1, readline-8.0.4, svgalib-1.4.3_7, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

gimp-gutenprint-5.3.3
Gutenprint Printer Drivers
Long description | Changes | Main Web Site
Maintained by: cmt@FreeBSD.org
Requires: aalib-1.4.r5_13, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, atk-2.36.0, avahi-app-0.7_3, babl-0.1.78_1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, cups-filters-1.28.4, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, exiv2-0.27.3,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gegl-0.4.26_6, gettext-runtime-0.21, gettext-tools-0.21, gexiv2-0.12.1, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, gimp-app-2.10.20_7,1, glib-2.66.1,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, graphviz-2.44.1_3, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gutenprint-5.3.3, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, ilmbase-2.5.3, indexinfo-0.3.1, iso-codes-4.2, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-c-0.15_1, json-glib-1.6.0, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmypaint-1.5.1_1, libnsgif-0.2.1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libraw-0.19.5, librsvg2-2.40.21, libspiro-20190731,1, libtasn1-4.16.0, libtextstyle-0.21, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libwmf-0.2.8.4_15, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mypaint-brushes-1.3.1, nettle-3.6, nspr-4.29, nss-3.58, openexr-2.5.3, openjpeg-2.3.1, openldap-client-2.4.51, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, poppler-utils-20.10.0, python37-3.7.9_1, qpdf-10.0.1, readline-8.0.4, sdl2-2.0.12_3, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

gl2ps-1.4.0
C library providing vector output for OpenGL applications
Long description | Changes | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libuv-1.40.0, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-20.2.0_1, ninja-1.10.1,2, pciids-20200922, png-1.6.37, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Graphics

grace-5.1.25_6
Powerful 2D plotting tool (successor of xmgr)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: Xbae-4.60.4_3, XmHTML-1.1.10, binutils-2.33.1_3,1, ca_root_nss-3.58, curl-7.73.0, expat-2.2.8, fftw-2.1.5_22, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gcc9-9.3.0_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, hdf-szip-2.1.1, hdf5-1.10.6,1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libnghttp2-1.41.0, libpthread-stubs-0.4, libxcb-1.14_1, mpc-1.1.0_2, mpfr-4.1.0, netcdf-4.7.3, open-motif-2.3.8_1, pdflib-7.0.5_6, pkgconf-1.7.3,1, png-1.6.37, t1lib-5.1.2_5,1, xbitmaps-1.1.2, xdg-utils-1.1.3_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3
Also listed in: Math

graphite2-1.3.14
Rendering capabilities for complex non-Roman writing systems
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
Also listed in: Graphics

gsfonts-8.11_8
Standard Fonts for Ghostscript
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Also listed in: X11-fonts

gspdf-0.5_9
Postscript and Pdf Viewer for GNUstep
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnustep

gtklp-1.3.4
GTK interface to cups
Long description | Changes | Main Web Site
Maintained by: m.ne@gmx.net
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

guidolib-164.61_2
Library for graphic rendering of music scores
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.4, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-20.2.0_1, nettle-3.6, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-pyudev-0.22.0, py37-evdev-1.3.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Audio, Graphics

gutenprint-5.3.3
Gutenprint Printer Drivers
Long description | Changes | Main Web Site
Maintained by: cmt@FreeBSD.org
Requires: argyllcms-1.9.2_5, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, cups-filters-1.28.4, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openldap-client-2.4.51, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, poppler-utils-20.10.0, python37-3.7.9_1, qpdf-10.0.1, readline-8.0.4, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1

gv-3.7.4_5
PostScript and PDF previewer
Long description | Changes | Main Web Site
Maintained by: mbeis@xs4all.nl
Requires: Xaw3d-1.5E_8, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

harfbuzz-2.7.2_1
OpenType text shaping engine
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.1,1, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-doc-1.29_1, highlight-3.43_8,3, indexinfo-0.3.1, iso8879-1986_3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libxml2-2.9.10_1, libxslt-1.1.34_1, lua52-5.2.4, meson-0.55.3, ninja-1.10.1,2, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, sdocbook-xml-1.1_2,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2

harfbuzz-hb-view-2.7.2
Harfbuzz hb-view utility
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: cairo-1.16.0_1,3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.1,1, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, meson-0.55.3, ninja-1.10.1,2, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1

harfbuzz-icu-2.7.2
Harfbuzz ICU support
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.1,1, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10_1, meson-0.55.3, ninja-1.10.1,2, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4

hp2xx-3.4.4_8
HPGL to vector and raster formats converter and previewer for X11
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.14_1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.32.0, png-1.6.37, texinfo-6.7_4,1, tiff-4.1.0, xorgproto-2020.1
Also listed in: X11

hplip-3.20.6
Drivers and utilities for HP printers and All-in-One devices
Long description | Changes | Main Web Site
Maintained by: tijl@FreeBSD.org
Requires: argyllcms-1.9.2_5, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, cups-filters-1.28.4, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgphoto2-2.5.23_1, libgudev-234, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinput-1.16.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmtdev-1.1.6, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, net-snmp-5.9,1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openldap-client-2.4.51, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, poppler-utils-20.10.0, py27-cairo-1.18.1_1,1, py27-dbus-1.2.16, py27-gobject3-3.28.3_3, py27-pyudev-0.22.0, py27-tkinter-2.7.18_6, py37-evdev-1.3.0, py37-olefile-0.46, py37-pillow-7.0.0, py37-qt5-core-5.15.0, py37-qt5-dbussupport-5.15.0, py37-qt5-gui-5.15.0, py37-qt5-widgets-5.15.0, py37-sip-4.19.24,1, py37-six-1.15.0, py38-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qpdf-10.0.1, qscintilla2-qt5-2.11.5, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-imageformats-5.15.0, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, sane-backends-1.0.31_1, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

hplip-plugin-3.20.6
Binary plugin for some HP Printers and All-in-One devices
Long description | Changes | Main Web Site
Maintained by: tijl@FreeBSD.org
Requires: argyllcms-1.9.2_5, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, cups-filters-1.28.4, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hplip-3.20.6, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgphoto2-2.5.23_1, libgudev-234, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinput-1.16.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmtdev-1.1.6, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, net-snmp-5.9,1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openldap-client-2.4.51, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, poppler-utils-20.10.0, py27-cairo-1.18.1_1,1, py27-dbus-1.2.16, py27-gobject3-3.28.3_3, py27-pyudev-0.22.0, py27-tkinter-2.7.18_6, py37-evdev-1.3.0, py37-olefile-0.46, py37-pillow-7.0.0, py37-qt5-core-5.15.0, py37-qt5-dbussupport-5.15.0, py37-qt5-gui-5.15.0, py37-qt5-widgets-5.15.0, py37-sip-4.19.24,1, py37-six-1.15.0, py38-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qpdf-10.0.1, qscintilla2-qt5-2.11.5, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-imageformats-5.15.0, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, sane-backends-1.0.31_1, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

hs-hscolour-1.24.4_7
Colourise Haskell code
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: ghc-8.10.2, gmp-6.2.0, hs-cabal-install-3.2.0.0, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16
Also listed in: Haskell

html2latex-0.9c
Convert HTML document into LaTeX
Long description | Changes
Maintained by: joerg@FreeBSD.org

html2ps-1.0.b7_5
HTML to PostScript converter
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick6-6.9.11.6,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, p5-Algorithm-Diff-1.1903, p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-ConfigReader-Simple-1.293, p5-Digest-HMAC-1.03_1, p5-EV-4.33,1, p5-Encode-Locale-1.05, p5-File-Find-Rule-0.34, p5-File-Listing-6.11, p5-HTML-Lint-2.32, p5-HTML-Parser-3.75, p5-HTML-SimpleLinkExtor-1.272, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-HTTP-SimpleLinkChecker-1.167, p5-HTTP-Size-1.151, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-Mail-Sendmail-0.80, p5-Mojolicious-8.63, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Number-Compare-0.03_1, p5-Socket6-0.29, p5-Text-Diff-1.45, p5-Text-Glob-0.11, p5-Text-Template-1.59, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-common-sense-3.75, p5-libwww-6.49, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, weblint++-1.15_3, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Www, Perl5

icu-le-hb-1.0.3.3_15
ICU Layout Engine API on top of HarfBuzz shaping library
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libtool-2.4.6_1, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4
Also listed in: Devel

icu-lx-67.1
ICU Paragraph Layout API
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, icu-le-hb-1.0.3.3_15, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10_1, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4
Also listed in: Devel

indexinfo-0.3.1
Utility to regenerate the GNU info page index
Long description | Changes | Main Web Site
Maintained by: bapt@FreeBSD.org
Also listed in: Ports-mgmt

ja-a2ps-1.45_5
Text file to postscript converter (with Japanese support)
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: libpaper-1.1.24.4, perl5-5.32.0
Also listed in: Japanese

ja-dvi2tty-ascii-5.0_2
Character-based DVI file previewer
Long description | Changes
Maintained by: TsurutaniNaoki@gmail.com
Requires: ja-less-382.262.03.01
Also listed in: Japanese

ja-e2ps-4.34
Text file to postscript converter (with Japanese support)
Long description | Changes
Maintained by: CQG00620@nifty.ne.jp
Also listed in: Japanese

ja-groff-1.18.1_18
Japanese enhancement of GNU groff
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libiconv-1.16, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.32.0, texinfo-6.7_4,1
Also listed in: Japanese

ja-japaneseAFM-1.0
Japanese AFM fonts
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Japanese

ja-lipsf-2.00_1
Text to LIPS filter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Japanese

ja-prn-1.0_1
Yet another converter from text file to postscript (with Japanese support)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: ja-kcc-1.1
Also listed in: Japanese

ja-tex-ptex-3.6_1
ASCII Japanese pTeX
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Japanese

ja-vftool-1.2_1
Virtual font kit (n2a,a2n,a2bk,p2pn)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: ja-japaneseAFM-1.0
Also listed in: Japanese

jabref-4.3.1
BibTeX native bibliographic reference manager
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, opencv-core-3.4.1_36, openjdk8-8.265.01.1, openjfx8-devel-8.u202.b07_7,1, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, sndio-1.7.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, x265-3.4, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Java, Editors

jasperreports-5.5.2_2
Powerful open source Java reporting tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-commons-beanutils-1.9.4, apache-commons-collections-3.2.2, apache-commons-digester-2.1_2, apache-commons-logging-1.2, apache-poi-4.1.2, batik-1.13, bouncycastle-1.45_2, c3p0-0.9.5.3, crimson-1.1.3_2, dejavu-2.37_1, dom4j-1.6.1_2, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, itext-4.2.0_5,1, java-zoneinfo-2020.a, javamail-1.6.2, javavmwrapper-2.7.6, jcommon-1.0.23, jfreechart-1.0.17, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, mysql-connector-java-8.0.21, openjdk8-8.265.01.1, pdf-renderer-0.9.1,1, png-1.6.37, postgresql-jdbc-42.2.16, protobuf-java-3.11.1, slf4j-1.7.21, xalan-j-2.7.2, xerces-j-2.12.0, xorgproto-2020.1
Also listed in: Databases, Java

kde_poster-1.0_1
KDE version of the poster utility
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Kde

ko-h2ps-2.06
Formats an ASCII file for printing on a postscript printer with Korean char
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Korean

ko-hpscat-jshin-1.3.1
Hangul Text Printing Utility
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: ko-hcode-2.1.3_1, perl5-5.32.0
Also listed in: Korean

ko-ko.TeX-0.1.1.20080329_5
Korean TeX macro and utilities
Long description | Changes | Main Web Site
Maintained by: hyogeollee@gmail.com
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, ko-ko.TeX-fonts-base-0.1.0.20070927_5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Korean

ko-ko.TeX-fonts-base-0.1.0.20070927_5
Korean TeX base fonts
Long description | Changes | Main Web Site
Maintained by: hyogeollee@gmail.com
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Korean

ko-ko.TeX-fonts-extra-0.1.0_5
Korean TeX extra fonts
Long description | Changes | Main Web Site
Maintained by: hyogeollee@gmail.com
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Korean

ko-munhwafonts-cid-1.0_3
Munhwa CID fonts collection(Basic set)
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Korean

l2p-1.1.1_4
Create PNG images from LaTeX math expressions
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: ImageMagick6-6.9.11.6,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Graphics, Perl5

latex-beamer-3.57
LaTeX class to create a beamer presentation
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-libtexlua-5.2.4, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

latex-biber-2.1_3
BibTeX replacement for users of biblatex
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, ja-p5-Encode-EUCJPASCII-0.03, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdatrie-0.2.12, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libthai-0.1.28, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, p5-Business-ISBN-3.005, p5-Business-ISBN-Data-20191107, p5-Business-ISMN-1.13, p5-Business-ISSN-1.004, p5-Capture-Tiny-0.48, p5-Config-AutoConf-0.319, p5-Data-Compare-1.2200_1, p5-Data-Dump-1.23_1, p5-Date-Simple-3.03_2, p5-Encode-HanExtra-0.23_1, p5-Encode-JIS2K-0.03, p5-Exporter-Tiny-1.002002, p5-ExtUtils-LibBuilder-0.08, p5-File-Find-Rule-0.34, p5-File-Slurp-9999.27, p5-File-Slurp-Tiny-0.004, p5-IPC-Cmd-1.04, p5-IPC-Run3-0.048_1, p5-List-AllUtils-0.18, p5-List-MoreUtils-0.428, p5-List-MoreUtils-XS-0.428, p5-List-SomeUtils-0.58, p5-List-SomeUtils-XS-0.58, p5-List-UtilsBy-0.11, p5-Log-Log4perl-1.53, p5-MIME-Charset-1.012.2, p5-Module-Build-0.4231, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Mozilla-CA-20200520, p5-Number-Compare-0.03_1, p5-Regexp-Common-2017060201, p5-Scalar-List-Utils-1.55,1, p5-Text-BibTeX-0.88, p5-Text-Glob-0.11, p5-Text-Roman-3.5, p5-Try-Tiny-0.30, p5-URI-1.76, p5-Unicode-Collate-1.29, p5-Unicode-LineBreak-2019.001, p5-XML-LibXML-2.0206,1, p5-XML-LibXML-Simple-0.95, p5-XML-LibXSLT-1.99, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-Writer-0.900, p5-autovivification-0.18, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Perl5

latex-jlisting-0.2
Support for Japanese text within lstlisting environment
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Japanese

latex-ltablex-1.0_2
Combines the features of both the tabularx and longtable packages
Long description | Changes | Main Web Site
Maintained by: rakuco@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

latex-mk-2.1_5
Collection of makefile and scripts for LaTeX documents
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texinfo-6.7_4,1, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Misc

latex-resume-20010823_3
Resume class for LaTeX
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

latex2rtf-2.3.17
Translator from LaTeX to RTF
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libiconv-1.16, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.32.0, texinfo-6.7_4,1

latexdiff-1.3.1.1
Determine and mark up significant differences between latex files
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Perl5

lgrind-3.67_8
Produce beautiful listings of source code with LaTeX
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

libharu-2.3.0_1
Haru Free PDF Library
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org
Requires: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, png-1.6.37, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9

libijs-0.35_5
C library that supports plugin printer driver for Ghostscript
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, pkgconf-1.7.3,1

libmspub01-0.1.4_16
Library and tools for parsing Microsoft Publisher file format
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: boost-libs-1.72.0_2, icu-67.1,1, librevenge-0.0.4_13, pkgconf-1.7.3,1
Also listed in: Graphics, Devel

libotf-0.9.16
Library for handling OpenType fonts
Long description | Changes | Main Web Site
Maintained by: nikola.lecic@anthesphoria.net
Requires: freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, pkgconf-1.7.3,1, png-1.6.37, xorgproto-2020.1
Also listed in: Devel, Textproc

libpagemaker-0.0.4_10
Library and tools for parsing Aldus/Adobe PageMaker documents
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: boost-libs-1.72.0_2, icu-67.1,1, librevenge-0.0.4_13, pkgconf-1.7.3,1
Also listed in: Graphics, Devel

libpaper-1.1.24.4
Library providing routines for paper size management
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org

libraqm-0.6.0
Library that encapsulates complex text layout logic
Long description | Changes | Main Web Site
Maintained by: kwm@FreeBSD.org
Requires: freetype2-2.10.2_1, fribidi-1.0.10, gettext-runtime-0.21, glib-2.66.1,1, gmake-4.3_2, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10_1, pcre-8.44, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4

libspectre-0.2.9
Small library for rendering Postscript documents
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, nettle-3.6, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1

lilypond-2.20.0
GNU music typesetter
Long description | Changes | Main Web Site
Maintained by: m.ne@gmx.net
Requires: ImageMagick6-6.9.11.6,1, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, binutils-2.33.1_3,1, bison-3.6.4,1, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dblatex-0.3.11, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-xml-5.0_3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, fontforge-20190801_2, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnu-unifont-13.0.03,1, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, guile1-1.8.8, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, help2man-1.47.16, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libspiro-20190731,1, libtasn1-4.16.0, libtextstyle-0.21, libuninameslist-20190701, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mftrace-1.2.18_2, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, netpbm-10.91.01, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, p5-Locale-gettext-1.07, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, potrace-1.16, psutils-1.17_5, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rsync-3.2.3, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, t1utils-1.32, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texi2html-5.0_2,1, texinfo-6.7_4,1, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, xxhash-0.8.0, zip-3.0_1, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Audio

lilypond-devel-2.21.6
GNU music typesetter
Long description | Changes | Main Web Site
Maintained by: m.ne@gmx.net
Requires: ImageMagick6-6.9.11.6,1, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bison-3.6.4,1, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dblatex-0.3.11, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-xml-5.0_3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, fontforge-20190801_2, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnu-unifont-13.0.03,1, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, guile1-1.8.8, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, help2man-1.47.16, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libspiro-20190731,1, libtasn1-4.16.0, libtextstyle-0.21, libuninameslist-20190701, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mftrace-1.2.18_2, mkfontscale-1.2.1, mpfr-4.1.0, netpbm-10.91.01, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, p5-Locale-gettext-1.07, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, potrace-1.16, psutils-1.17_5, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rsync-3.2.3, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, t1utils-1.32, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texi2html-5.0_2,1, texinfo-6.7_4,1, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, xxhash-0.8.0, zip-3.0_1, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Audio

linux-c7-cups-libs-1.6.3_8
Common UNIX Printing System libraries
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-c7-avahi-libs-0.6.31_4, linux-c7-dbus-libs-1.10.24_2, linux-c7-elfutils-libelf-0.176_1, linux-c7-elfutils-libs-0.176_1, linux-c7-libgcrypt-1.5.3_4, linux-c7-libgpg-error-1.12_2, linux-c7-lz4-1.7.5_1, linux-c7-systemd-libs-219_9, linux_base-c7-7.8.2003_1
Also listed in: Linux

linux-c7-freetype-2.8_1
Font rendering engine (Linux CentOS 7.8.2003)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-c7-libpng-1.5.13_2, linux_base-c7-7.8.2003_1
Also listed in: Linux

linux-c7-harfbuzz-1.7.5
OpenType text shaping engine (Linux CentOS 7.8.2003)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-c7-graphite2-1.3.10, linux_base-c7-7.8.2003_1
Also listed in: Linux

lout-3.40_1
LaTeX like document creation system with PostScript/PDF output
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

lprps-2.5_1
PostScript printer filter supporting a bidirectional serial channel
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: libpaper-1.1.24.4

lyx-2.3.4.2_1
Document processor interfaced with LaTeX (nearly WYSIWYG)
Long description | Changes | Main Web Site
Maintained by: rakuco@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, boost-libs-1.72.0_2, ca_root_nss-3.58, dbus-1.12.20_3, desktop-file-utils-0.26, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmake-4.3_2, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libudev-devd-0.4.2_1, libunwind-20200331_1, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mythes-1.2.4_7, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-pyudev-0.22.0, py37-evdev-1.3.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-svg-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qtchooser-66_4, readline-8.0.4, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Editors

magicfilter-2.3.h_9
Customizable, extensible automatic printer filter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

makeindex-3.0.8_1
General purpose, formatter-independent index processor
Long description | Changes
Maintained by: ports@FreeBSD.org

mapyrus-1.802
Software for creating plots of points, lines, etc
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Also listed in: Graphics, Java

mftrace-1.2.18_2
Scalable PostScript (Type1) Fonts for MetaFont
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, fontforge-20190801_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnu-unifont-13.0.03,1, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, librsvg2-2.40.21, libspiro-20190731,1, libtasn1-4.16.0, libuninameslist-20190701, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, potrace-1.16, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, t1utils-1.32, teckit-2.5.7, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

min12xxw-0.0.9
Print driver for the Minolta PagePro 1(2/3/4)xxW printers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

mp-a4-3.0.1
PostScript printing util for ASCII files
Long description | Changes
Maintained by: ports@FreeBSD.org

mp-letter-3.0.1
PostScript printing util for ASCII files
Long description | Changes
Maintained by: ports@FreeBSD.org

mpage-2.5.7
Print multiple pages per sheet of paper
Long description | Changes
Maintained by: ports@FreeBSD.org

muttprint-0.73_4
Utility to print mail for most any mail client
Long description | Changes | Main Web Site
Maintained by: guru@unixarea.de
Requires: ImageMagick6-6.9.11.6,1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, docbook-sgml-4.5_1, docbook-utils-0.6.14_13, dsssl-docbook-modular-1.79_1,1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jade-1.2.1_10, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lynx-2.8.9.1_1,1, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, p5-SGMLSpm-1.03_2, p5-Text-Iconv-1.7_3, p5-TimeDate-2.33,1, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-jadetex-3.13_3, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, tex-xmltex-1.9_2, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Mail

nenscript-1.13.3
Clone of the proprietary enscript program from Adobe Systems
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

npadmin-0.8.7_1
SNMP based command line network printer management tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Sysutils

okc321-1.1
PPDs for the Oki C321dn, C331dn, and C531dn printers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

openprinting-1.0_5
Sun's implementation of the OpenPrinting API (PAPI)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.33.1_3,1, gettext-runtime-0.21, gettext-tools-0.21, gmake-4.3_2, indexinfo-0.3.1, libtextstyle-0.21
Also listed in: Net

p5-Font-FreeType-0.07
Perl extension to read font files and render glyphs using FreeType2
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: freetype2-2.10.2_1, p5-Devel-CheckLib-1.14, p5-File-Which-1.23, perl5-5.32.0, png-1.6.37
Also listed in: Perl5

p5-Net-CUPS-0.64
Interface to the CUPS API
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: argyllcms-1.9.2_5, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, cups-filters-1.28.4, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openldap-client-2.4.51, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, poppler-utils-20.10.0, python37-3.7.9_1, qpdf-10.0.1, readline-8.0.4, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Perl5

p5-Net-Printer-1.12_1
Perl extension for direct-to-lpd printing
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Perl5

p5-PDF-Template-0.22_1
PDF layout system that uses the same data structures as HTML::Template
Long description | Changes | Main Web Site
Maintained by: yaizawa@2004.jukuin.keio.ac.jp
Requires: expat-2.2.8, p5-XML-Parser-2.44, pdflib-perl-7.0.5_6, perl5-5.32.0
Also listed in: Perl5

p5-PDFLib-0.14_1
More OO interface to pdflib_pl.pm
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: pdflib-perl-7.0.5_6, perl5-5.32.0
Also listed in: Perl5

p5-PostScript-0.06_2
Produce PostScript files from Perl
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Perl5

p5-PostScript-PPD-0.0206_1
Read PostScript Printer Definition files
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Perl5

p5-PostScript-Simple-0.09
Produce PostScript files from Perl
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Perl5

p5-Text-PDF-0.31
PDF manipulation module
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Perl5

p5-XML-ApacheFOP-0.03_3
Access Apache FOP from Perl to create PDF files using XSL-FO
Long description | Changes | Main Web Site
Maintained by: numisemis@yahoo.com
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, fop-2.3, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, p5-Java-4.7_5, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5

p5-XML-Handler-AxPoint-1.5
XML Based Presentations
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libgcrypt-1.8.6, libgpg-error-1.39, libiconv-1.16, libxml2-2.9.10_1, libxslt-1.1.34_1, p5-PDFLib-0.14_1, p5-Text-Iconv-1.7_3, p5-XML-Filter-BufferText-1.01_1, p5-XML-Filter-XSLT-0.03_1, p5-XML-LibXML-2.0206,1, p5-XML-LibXSLT-1.99, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-SAX-Writer-0.57, pdflib-perl-7.0.5_6, perl5-5.32.0
Also listed in: Perl5

p910nd-0.97
Port 9100+n printer daemon
Long description | Changes | Main Web Site
Maintained by: skozlov@FreeBSD.org
Also listed in: Net

panda-0.5.4_10
PDF generation library
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, db5-5.3.28_7, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, tiff-4.1.0

papersize-default-a4-0.0.20120302_1
Default paper size configuration file for libpaper
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: libpaper-1.1.24.4

papersize-default-letter-0.0.20120302_1
Default paper size configuration file for libpaper
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: libpaper-1.1.24.4

paps-0.6.8_4
UTF-8 to PostScript converter using Pango
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gettext-runtime-0.21, glib-2.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

pcal-4.11.0
PostScript calendar program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

pdf-renderer-0.9.1
100% Java PDF renderer and viewer
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.8, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

pdf-tools-emacs27-0.90.41_7
Emacs support library for PDF files
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, cask-emacs27_canna-0.8.3_3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tablist-emacs27_canna-1.0_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

pdf-tools-emacs27_canna-0.90.41_7
Emacs support library for PDF files
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, cask-emacs27_canna-0.8.3_3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tablist-emacs27_canna-1.0_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

pdf-tools-emacs28-0.90.41_7
Emacs support library for PDF files
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, cask-emacs27_canna-0.8.3_3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-27.1_1,3, emacs-devel-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tablist-emacs27_canna-1.0_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

pdf4tcl-0.8
Pure Tcl library to generate PDF files
Long description | Changes | Main Web Site
Maintained by: tcltk@FreeBSD.org
Requires: tcl86-8.6.10, tcllib-1.20

pdfbox-2.0.14_1
Java tool for working with PDF documents
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-commons-io-2.8.0, apache-commons-logging-1.2, bouncycastle15-1.61_1, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javamail-1.6.2, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Also listed in: Textproc, Java

pdfchain-0.4.4.2
Graphical user interface for the PDF Toolkit (PDFtk)
Long description | Changes | Main Web Site
Maintained by: chapelet@gmail.com
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, atkmm-2.28.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cairomm-1.12.2_4, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.1,1, glibmm-2.64.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, gtkmm30-3.24.2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsigc++-2.10.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml++-2.40.1,1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pangomm-2.40.1_4, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

pdfcrack-0.16
Cracking tool for password-protected PDF-files
Long description | Changes | Main Web Site
Maintained by: mi@aldan.algebra.com
Also listed in: Security

pdflib-7.0.5_6
C library for dynamically generating PDF
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, gsed-4.8, indexinfo-0.3.1
Also listed in: Perl5, Java

pdflib-perl-7.0.5_6
C library for dynamically generating PDF
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, gsed-4.8, indexinfo-0.3.1, perl5-5.32.0
Also listed in: Perl5, Java

pdfstitch-0.6
Crop and stitch pages from PDF to larger, single-page PDF
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-File-LibMagic-1.23, p5-Font-TTF-1.06, p5-IO-String-1.08_1, p5-PDF-API2-2.038, p5-PDF-API2-XS-1.001, p5-YAML-1.30, perl5-5.32.0

pdftk-3.1.3
Simple tool for doing everyday things with PDF documents
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.8, apache-commons-lang3-3.8.1, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

pfbtopfa-1.0_1
Convert PFB files to the PFA format
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

photoprint-0.4.2.p2_9
Utility to print multiple images per sheet
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: argyllcms-1.9.2_5, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, cups-filters-1.28.4, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gutenprint-5.3.3, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, netpbm-10.91.01, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openldap-client-2.4.51, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, poppler-utils-20.10.0, python37-3.7.9_1, qpdf-10.0.1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Graphics

php72-pear-File_PDF-0.3.3
PEAR class to generate PDFs
Long description | Changes | Main Web Site
Maintained by: miwi@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre-8.44, php72-7.2.34, php72-pear-1.10.6, php72-xml-7.2.34, php72-zlib-7.2.34
Also listed in: Pear

php72-pecl-pdflib-4.1.4_1
PECL extension to create PDF on the fly
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXpm-3.5.13, libXt-1.2.0,1, libargon2-20190702, libgd-2.3.0,1, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, pdflib-7.0.5_6, perl5-5.32.0, php72-7.2.34, php72-gd-7.2.34, png-1.6.37, tiff-4.1.0, webp-1.1.0, xorgproto-2020.1
Also listed in: Pear

php73-pear-File_PDF-0.3.3
PEAR class to generate PDFs
Long description | Changes | Main Web Site
Maintained by: miwi@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-pear-1.10.6, php72-xml-7.2.34, php72-zlib-7.2.34, php73-7.3.23
Also listed in: Pear

php73-pecl-pdflib-4.1.4_1
PECL extension to create PDF on the fly
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre2-10.35, pdflib-7.0.5_6, perl5-5.32.0, php73-7.3.23, php73-gd-7.3.23, png-1.6.37, tiff-4.1.0, webp-1.1.0
Also listed in: Pear

php74-pear-File_PDF-0.3.3
PEAR class to generate PDFs
Long description | Changes | Main Web Site
Maintained by: miwi@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-pear-1.10.6, php72-xml-7.2.34, php72-zlib-7.2.34, php74-7.4.11
Also listed in: Pear

php74-pecl-pdflib-4.1.4_1
PECL extension to create PDF on the fly
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre2-10.35, pdflib-7.0.5_6, perl5-5.32.0, php74-7.4.11, php74-gd-7.4.11, png-1.6.37, tiff-4.1.0, webp-1.1.0
Also listed in: Pear

pic2fig-1.4_2
Pic format to fig format converter
Long description | Changes
Maintained by: ports@FreeBSD.org

pkfonts118-1.0
English PK fonts, for ghostscripts, xdvi, and so on
Long description | Changes
Maintained by: ports@FreeBSD.org

pkfonts240-1.0
English PK fonts, for ghostscripts, xdvi, and so on
Long description | Changes
Maintained by: ports@FreeBSD.org

pkfonts300-1.0
English PK fonts, for ghostscripts, xdvi, and so on
Long description | Changes
Maintained by: ports@FreeBSD.org

pkfonts360-1.0
English PK fonts, for ghostscripts, xdvi, and so on
Long description | Changes
Maintained by: ports@FreeBSD.org

pkfonts400-1.0
English PK fonts, for ghostscripts, xdvi, and so on
Long description | Changes
Maintained by: ports@FreeBSD.org

pkfonts600-1.0
English PK fonts, for ghostscripts, xdvi, and so on
Long description | Changes
Maintained by: ports@FreeBSD.org

pnm2ppa-1.13_5
Convert PNM images to PPA for some HP printers
Long description | Changes | Main Web Site
Maintained by: 000.fbsd@quip.cz
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, enscript-letter-1.6.6_3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

podofo-0.9.6_1
PDF manipulation library and tools
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, libidn-1.35, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, tiff-4.1.0
Also listed in: Graphics

poppler-20.10.0
PDF rendering library
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.4, curl-7.73.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, lcms2-2.11_1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libuv-1.40.0, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-20.2.0_1, ninja-1.10.1,2, nspr-4.29, nss-3.58, openjpeg-2.3.1, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Graphics

poppler-glib-20.10.0
GLib bindings to poppler
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.4, curl-7.73.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.1,1, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, lcms2-2.11_1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libuv-1.40.0, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-20.2.0_1, nspr-4.29, nss-3.58, openjpeg-2.3.1, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Graphics

poppler-qt5-20.10.0
Qt 5 bindings to poppler
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.4, curl-7.73.0, dbus-1.12.20_3, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.9.1.20200928, libffi-3.3_1, libgudev-234, libiconv-1.16, libinput-1.16.2, liblz4-1.9.2_1,1, libmtdev-1.1.6, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2_1, libunwind-20200331_1, libuv-1.40.0, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-20.2.0_1, nspr-4.29, nss-3.58, openjpeg-2.3.1, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, py27-pyudev-0.22.0, py37-evdev-1.3.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0_1, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1, tiff-4.1.0, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Graphics

poppler-utils-20.10.0
Poppler's xpdf-workalike command line utilities
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.4, curl-7.73.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.1,1, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, lcms2-2.11_1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libuv-1.40.0, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-20.2.0_1, nspr-4.29, nss-3.58, openjpeg-2.3.1, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, poppler-glib-20.10.0, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Graphics

print-manager-20.08.2
Printer manager for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, bsdisks-0.22, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.4, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, kf5-attica-5.75.0, kf5-breeze-icons-5.75.0, kf5-extra-cmake-modules-5.75.0, kf5-kactivities-5.75.0, kf5-karchive-5.75.0, kf5-kauth-5.75.0, kf5-kbookmarks-5.75.0, kf5-kcmutils-5.75.0, kf5-kcodecs-5.75.0, kf5-kcompletion-5.75.0, kf5-kconfig-5.75.0, kf5-kconfigwidgets-5.75.0, kf5-kcoreaddons-5.75.0, kf5-kcrash-5.75.0, kf5-kdbusaddons-5.75.0, kf5-kdeclarative-5.75.0, kf5-kded-5.75.0, kf5-kdoctools-5.75.0, kf5-kglobalaccel-5.75.0, kf5-kguiaddons-5.75.0, kf5-ki18n-5.75.0, kf5-kiconthemes-5.75.0, kf5-kio-5.75.0, kf5-kirigami2-5.75.0, kf5-kitemviews-5.75.0, kf5-kjobwidgets-5.75.0, kf5-knotifications-5.75.0, kf5-kpackage-5.75.0, kf5-kservice-5.75.0, kf5-ktextwidgets-5.75.0, kf5-kwallet-5.75.0, kf5-kwayland-5.75.0_1, kf5-kwidgetsaddons-5.75.0, kf5-kwindowsystem-5.75.0, kf5-kxmlgui-5.75.0, kf5-plasma-framework-5.75.0, kf5-solid-5.75.0, kf5-sonnet-5.75.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.9.1.20200928, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.6, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.16.2, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.6, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.30, libtasn1-4.16.0, libtextstyle-0.21, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libvorbis-1.3.7_2,3, libwacom-1.5, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, py27-pyudev-0.22.0, py37-evdev-1.3.0, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-graphicaleffects-5.15.0, qt5-gui-5.15.0_1, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-quickcontrols2-5.15.0, qt5-script-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-wayland-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speech-dispatcher-0.8.8_1, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Kde, Kde-applications

ps2eps-1.64_5
Generate Encapsulated Postscript file from Postscript document
Long description | Changes | Main Web Site
Maintained by: jnlin@freebsd.cs.nctu.edu.tw
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

pscal-1.16
Utility for generating Postscript calendars
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

psdim-1.4_8
Calculates the optimal placement of the pages for n-up printing
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

pslib-0.4.6
C-library for generating multi page PostScript documents
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, docbook-1.5, docbook-sgml-4.5_1, docbook-to-man-1.0_2, docbook-utils-0.6.14_13, docbook-xml-5.0_3, dsssl-docbook-modular-1.79_1,1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jade-1.2.1_10, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lynx-2.8.9.1_1,1, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, p5-SGMLSpm-1.03_2, p5-XML-Parser-2.44, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.9_5, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-jadetex-3.13_3, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, tex-xmltex-1.9_2, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1

pstoedit-3.70_10
Convert PostScript to other vector graphic formats
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.11.6,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libEMF-1.0.7_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libzip-1.5.2, mesa-libs-20.2.0_1, ming-0.4.8, mkfontscale-1.2.1, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, plotutils-2.6_8,1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Graphics

pstotext-1.9_6
PostScript to Text converter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1

psutils-1.17_5
Utilities for manipulating PostScript documents
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: libpaper-1.1.24.4, perl5-5.32.0

py27-PollyReports-1.7.7
Band-oriented PDF report generation from database query
Long description | Changes | Main Web Site
Maintained by: jjachuf@gmail.com
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.6_1, readline-8.0.4
Also listed in: Python

py27-dot2tex-2.11.3
Graphviz to LaTeX converter
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.1,1, graphite2-1.3.14, graphviz-2.44.1_3, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libiconv-1.16, libltdl-2.4.6, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, py37-pyparsing-2.4.7, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, tiff-4.1.0, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Python

py27-fonttools3-3.44.0
Open source library for manipulating fonts, written in Python
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, libgcrypt-1.8.6, libgpg-error-1.39, libxml2-2.9.10_1, libxslt-1.1.34_1, py27-appdirs-1.4.4, py27-enum34-1.1.10, py27-lxml-4.5.2, py27-pytz-2020.1,1, py27-singledispatch-3.4.0.3_1, py27-typing-3.7.4.1, py37-fs2-2.4.11, py37-six-1.15.0, py37-unicodedata2-13.0.0.post2, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4
Also listed in: Python

py27-fpdf-1.7.2
Simple PDF generation for Python
Long description | Changes | Main Web Site
Maintained by: fabianosidler@swissonline.ch
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.6_1, readline-8.0.4
Also listed in: Python

py27-pdf-1.13_1
Pure-Python PDF toolkit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.6_1, readline-8.0.4
Also listed in: Python

py27-pdf-redact-tools-0.1.2_2
Securely redact and strip metadata from PDF files
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: ImageMagick6-6.9.11.6,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, p5-Image-ExifTool-12.00, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

py27-pdf2-1.26.0
Pure-Python PDF toolkit
Long description | Changes | Main Web Site
Maintained by: m.tsatsenko@gmail.com
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.6_1, readline-8.0.4
Also listed in: Python

py27-preppy-2.3.4
ReportLab's templating system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.6_1, readline-8.0.4
Also listed in: Python

py27-pycups1-1.9.74
CUPS bindings for Python
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, p1